Autoreconf error when compiling in Ubuntu 10.10

Jun 16, 2011 at 2:35 AM
Edited Jun 16, 2011 at 11:12 AM

Hi, when running autoreconf -f -i I get this error

autoreconf: `configure.ac' or `configure.in' is required

I installed all the listed dependencies and pulled the latest from svn (revision 67888). Any suggestions?

 

EDIT: nevermind, I am apparently just a little dumb. simply needed to change directories before running the command. documentation says cd pcsxr then run autoreconf, but it should be "cd pcsxr/pcsxr" instead.